

#wrapper {
  float: left;
  width: 100%;
  margin-bottom: 30px;
  }




.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 24px;
  position: relative;
  float: left;
  width: 100%;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.rslides2_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides2_nav.next {
  left: auto;
  right: 0;
  }

.rslides3_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.rslides3_nav:active {
  opacity: 1.0;
  }

.rslides3_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.rslides1_nav:focus,
.rslides2_nav:focus,
.rslides3_nav:focus {
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }


.caption {
  position: absolute; 
  display: block;
  width:50%;   top: 50%; margin-top: -130px;
  left: 0;
  right: 0;
  padding: 30px 40px 40px 76px;
  text-align: left;
  background: #fff;
  background: rgba(255,255,255, .85);
  color: #666;  font-weight:300;   border-radius:70px 0 70px 0 ;
  
}
.caption a{
  color:#666666; text-decoration: underline;
  
}
.caption:hover {
  background: #fff;
  background: rgba(255,255,255, 1);
  color: #ff0000;  
  
}
.caption h1{
  font-size:35px; font-weight:300; line-height:40px; margin-bottom:20px; 
}
.caption span{
   line-height:21px!important; font-size:16px; font-weight:500;
}
.caption span li{
  padding:0!important; margin:0!important; line-height:10px!important;
}

@media screen and (max-width: 1020px) {
   .caption {  font-size:16px;width:60%;}
     .caption h1{
  font-size:28px;  line-height:28px;  
}
}
@media screen and (max-width: 900px) {
   .caption {  font-size:14px;width:60%;}
   .caption h1{
  font-size:24px;  line-height:24px; 
}
}
@media screen and (max-width: 750px) {
   .caption {  font-size:12px;width:60%; padding: 20px 30px 30px 46px; top: 50%; margin-top: -100px;}
   
   .caption h1{
  font-size:22px;  line-height:22px;  
}
.caption span{
   line-height:19px!important; font-size:14px; font-weight:500;
}
}
@media screen and (max-width: 600px) {
  .github {
    display: none;
  }
  .caption {margin-top: 0px; width:100%; margin:0 auto;}
  .caption p{ display:none;}

.caption h1{
   font-size:22px; text-align:center; margin:0 auto;
}

}


@media screen and (max-width: 500px) {
  
 .caption {display:none;}


}